Subject: Re: Review on H6Pro Bundle (with GSX 300)
From: Saurabh Dadu <[email-masked]>
To: "Sara Aknooni (SRAK)" <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>, "Pravesh Singh (LSM)" <[email-masked]>
Cc: "Hamed Rahnama (HARH)" <[email-masked]>, "Josephine Veena Dorairaj (JVDO)" <[email-masked]>
Date: Thu, 21 Jul 2022 09:41:12 +0000

Hi Sara,

Thank you for your email.

This was also brought to my attention yesterday. Pritish is addressing this with Grace. We will also do a more thorough monitoring, testing and training of agents.

I will also speak with the agent personally when I am back in office on Monday.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Sara Aknooni (SRAK) <[email-masked]>
Sent: 21 July 2022 3:02 PM
To: Pritish Nandi (LSM) <[email-masked]>; Pravesh Singh (LSM) <[email-masked]>
Cc: Hamed Rahnama (HARH) <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>; Saurabh Dadu <[email-masked]>
Subject: FW: Review on H6Pro Bundle (with GSX 300)

Hi Pritish/Pravesh,

Hope you are doing well.

The below case is a customer review about H6 Pro on Amazon which is escalated to the top management.

Key issue here is that Grace hasn’t read the description properly and missed the point that the customer is using EPOS Sound Card.

The communication has gone wrong until the customer has stopped answering.

Learned that we’ve had a Knowledge Article for the issue “Sound Card is not recognized on PC”.

Can you please ensure that Grace and others know about this article and possible issue and use this case as a lesson learned?

Thank you!

Best regards

Sara Aknooni
Head of Global Support & Service, Global Operations
+4544700124

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

From: Josephine Veena Dorairaj (JVDO) <[email-masked]>
Sent: Wednesday, July 20, 2022 4:26 PM
To: Sara Aknooni (SRAK) <[email-masked]>
Cc: Hamed Rahnama (HARH) <[email-masked]>
Subject: RE: Review on H6Pro Bundle (with GSX 300)

Hi Sara,

https://eposaudio-gaming.zendesk.com/hc/en-us/sections/1260801705349-GSX-300-Sound-Card<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio-gaming.zendesk.com%2Fhc%2Fen-us%2Fsections%2F1260801705349-GSX-300-Sound-Card&data=05%7C01%7Csrak%40eposaudio.com%7C1405daa9813a4b39977108da6a5bd2d1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637939239901105465%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=KFxsrLv3m3isOhDmW60fFVVKIP6FdwGm8wnOgK97kxs%3D&reserved=0>

Venlig hilsen / Best regards

Josephine Veena Dorairaj
Technical Support Specialist, Global Support and Services
+45 21684511

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fb20&data=05%7C01%7Csrak%40eposaudio.com%7C1405daa9813a4b39977108da6a5bd2d1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637939239901105465%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=fTcBNdZnFfIxoug%2FpdmDNe%2BpnptgeS936L56C9M0aL8%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=05%7C01%7Csrak%40eposaudio.com%7C1405daa9813a4b39977108da6a5bd2d1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637939239901105465%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=gaW%2FVKgKs%2Bg%2BY%2BotIcs7e70u3UEEQnm5aDoD1WJGVwI%3D&reserved=0> · Follow us here

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposaudiogaming&data=05%7C01%7Csrak%40eposaudio.com%7C1405daa9813a4b39977108da6a5bd2d1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637939239901105465%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=lkP2e%2BGIy%2FwUjrwOSI5bb3KSr3kVc22Hxw4%2BbGcU7Q8%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudiogaming&data=05%7C01%7Csrak%40eposaudio.com%7C1405daa9813a4b39977108da6a5bd2d1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637939239901105465%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=oUCH7P0s%2FIu6NK3hhVaP5WvD1Qhs1wDlNfxIenWq58U%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=05%7C01%7Csrak%40eposaudio.com%7C1405daa9813a4b39977108da6a5bd2d1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637939239901105465%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=maZ%2BAzBrFIlsR%2FqsNN6L3wG4BsXRRylWoKdhHzWGiro%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudiogaming&data=05%7C01%7Csrak%40eposaudio.com%7C1405daa9813a4b39977108da6a5bd2d1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637939239901105465%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=A%2BwtogKD3uzabUOvKNENmJOk85QIsZ4rVWdwoFyEc1c%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Feposgaming&data=05%7C01%7Csrak%40eposaudio.com%7C1405daa9813a4b39977108da6a5bd2d1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637939239901105465%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=4FhvrYuNBIkwDKD3stzLIhTSo%2BSkJKdh1Q9jTuhyDTw%3D&reserved=0>

From: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Sent: 20. juli 2022 16:17
To: Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>
Cc: Hamed Rahnama (HARH) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Review on H6Pro Bundle (with GSX 300)

Hi Josephine,

Thank you for the summary and clarification on the phone.

Can you please point me in the article we have for Sound Card troubleshooting Knowledge article?

I need to escalated it.

Best regards

Sara Aknooni
Head of Global Support & Service, Global Operations
+4544700124

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

From: Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, July 20, 2022 3:07 PM
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Cc: Hamed Rahnama (HARH) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Review on H6Pro Bundle (with GSX 300)

Hi Sara,

I reviewed all the tickets that are related to H6 Pro and GSX 300 issues that are reported from UK market. With the content in the review and the profile name “R”, I guess 229775 is the ticket where the customer contacted support and the email address in the ticket is [email-masked]<mailto:[email-masked]>.

  1.  Customer reached support via ticket on 20th of June, and selected H6 pro as the product name.
  2.  In the first email, the customer mentioned that “ I've tried everything I can find but the EPOS gaming suite software won't detect my sound card or headset” . Since they selected H6 Pro in the field the agent replied that it is not compatible with the EPOS Gaming suite. But the agents’ (Grace)mistake here is not read the email properly. The customer stated sound card or headset . Agent should have asked for the name of the sound card.
  3.  Customer replied to us saying that GSX 300 has a smart button, and they can’t program it or add my own EQ as it isn’t being detected.
  4.  Support agent asked for further clarification like if the GSX 300 detected in the Gaming suite/Is the issue is related to saving the EQ settings, but the customer hasn’t responded. One issue here from the agent’s side is she asked again if the GSX 300 is detected in the Gaming suite? But the customer mentioned in the first email that sound card is not detected in the software.
  5.  Agents tried to call the customer 4 times and followed up via emails but no response, the case was closed on 5th of July using unresponsive customer closure.

In case, if this is not the correct customer then my answer for the review is:

If the customer has mentioned clearly that GSX 300 is not detected or not working in the software, we would have assisted the customer in the right direction, in this case I suspect the customer only mentioned about H6 Pro.

And the escalation came to us very late, it’s almost a month since the customer wrote the review. If the concerned team reported earlier, it would have been easier to track the case.

Venlig hilsen / Best regards

Josephine Veena Dorairaj
Technical Support Specialist, Global Support and Services
+45 21684511

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fb20&data=05%7C01%7Csrak%40eposaudio.com%7C1405daa9813a4b39977108da6a5bd2d1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637939239901105465%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=fTcBNdZnFfIxoug%2FpdmDNe%2BpnptgeS936L56C9M0aL8%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=05%7C01%7Csrak%40eposaudio.com%7C1405daa9813a4b39977108da6a5bd2d1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637939239901261697%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=9ejHj3wivueygUSg7ebyCYokjn6QCIY9bhlZilWyj%2Bc%3D&reserved=0> · Follow us here

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposaudiogaming&data=05%7C01%7Csrak%40eposaudio.com%7C1405daa9813a4b39977108da6a5bd2d1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637939239901261697%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=vc8Nie%2B3JdPIa6FywIwjTNRVMX3si4h2FmRKHKy5zZw%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudiogaming&data=05%7C01%7Csrak%40eposaudio.com%7C1405daa9813a4b39977108da6a5bd2d1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637939239901261697%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=YMFvweWZ2S6sf%2BRgSL%2F3QI2ChYAymBKFCQi1eozyQIQ%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=05%7C01%7Csrak%40eposaudio.com%7C1405daa9813a4b39977108da6a5bd2d1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637939239901261697%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=s89Bod4s7%2FdkhTv61RLsycoZldJFvJDYpVCEpJLU44c%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudiogaming&data=05%7C01%7Csrak%40eposaudio.com%7C1405daa9813a4b39977108da6a5bd2d1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637939239901261697%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=lZ35L7aBr6aeGgkPcirHKyfTaORyvQGe4Ktlpb7suC4%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Feposgaming&data=05%7C01%7Csrak%40eposaudio.com%7C1405daa9813a4b39977108da6a5bd2d1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637939239901261697%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=P0VvWH9TPej5O8wenGyX58pk%2FftkM4glWR6mMWWkALA%3D&reserved=0>

From: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Sent: 20. juli 2022 12:32
To: Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>
Cc: Hamed Rahnama (HARH) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Review on H6Pro Bundle (with GSX 300)

Hi Josephine,

Thank you!

Best regards

Sara Aknooni
Head of Global Support & Service, Global Operations
+4544700124

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

From: Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, July 20, 2022 11:33 AM
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Cc: Hamed Rahnama (HARH) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Review on H6Pro Bundle (with GSX 300)

Hi Sara,

I am on it, trying to find out if customer reached us. Will update you soon.

Venlig hilsen / Best regards

Josephine Veena Dorairaj
Technical Support Specialist, Global Support and Services
+45 21684511

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fb20&data=05%7C01%7Csrak%40eposaudio.com%7C1405daa9813a4b39977108da6a5bd2d1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637939239901261697%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=W2D7ppOWZMIhwiLZfT4YWs5KPPYM92%2B0G0D488KO118%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=05%7C01%7Csrak%40eposaudio.com%7C1405daa9813a4b39977108da6a5bd2d1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637939239901261697%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=9ejHj3wivueygUSg7ebyCYokjn6QCIY9bhlZilWyj%2Bc%3D&reserved=0> · Follow us here

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposaudiogaming&data=05%7C01%7Csrak%40eposaudio.com%7C1405daa9813a4b39977108da6a5bd2d1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637939239901261697%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=vc8Nie%2B3JdPIa6FywIwjTNRVMX3si4h2FmRKHKy5zZw%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudiogaming&data=05%7C01%7Csrak%40eposaudio.com%7C1405daa9813a4b39977108da6a5bd2d1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637939239901261697%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=YMFvweWZ2S6sf%2BRgSL%2F3QI2ChYAymBKFCQi1eozyQIQ%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=05%7C01%7Csrak%40eposaudio.com%7C1405daa9813a4b39977108da6a5bd2d1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637939239901261697%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=s89Bod4s7%2FdkhTv61RLsycoZldJFvJDYpVCEpJLU44c%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudiogaming&data=05%7C01%7Csrak%40eposaudio.com%7C1405daa9813a4b39977108da6a5bd2d1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637939239901261697%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=lZ35L7aBr6aeGgkPcirHKyfTaORyvQGe4Ktlpb7suC4%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Feposgaming&data=05%7C01%7Csrak%40eposaudio.com%7C1405daa9813a4b39977108da6a5bd2d1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637939239901261697%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=P0VvWH9TPej5O8wenGyX58pk%2FftkM4glWR6mMWWkALA%3D&reserved=0>

From: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Sent: 20. juli 2022 11:12
To: Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>
Cc: Hamed Rahnama (HARH) <[email-masked]<mailto:[email-masked]>>
Subject: FW: Review on H6Pro Bundle (with GSX 300)

Hi Josephine,

Can you please review this issue and give me feedback?

Best regards

Sara Aknooni
Head of Global Support & Service, Global Operations
+4544700124

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

From: Johannes Kaulfuss (JOHK) <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, July 20, 2022 11:02 AM
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Subject: FW: Review on H6Pro Bundle (with GSX 300)

Hi Sara,

Please analyze the below for internal use only. Customer is lost,

Johannes

Best regards,

Johannes Sejr Kaulfuss
Director, Quality & Support
Phone +45 5618 0037  Mobil +4529990037

From: Steven Schmidt (STNS) <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, July 13, 2022 12:42
To: Jesper Kock (JKOC) <[email-masked]<mailto:[email-masked]>>; Johannes Kaulfuss (JOHK) <[email-masked]<mailto:[email-masked]>>
Subject: Review on H6Pro Bundle (with GSX 300)

Hi guys,

It’s reviews like this that really harms our sell-out:

Best regards

Steven Doan Schmidt
VP, Global Sales, Gaming
+4530762425

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fb20&data=05%7C01%7Csrak%40eposaudio.com%7C1405daa9813a4b39977108da6a5bd2d1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637939239901261697%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=W2D7ppOWZMIhwiLZfT4YWs5KPPYM92%2B0G0D488KO118%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=05%7C01%7Csrak%40eposaudio.com%7C1405daa9813a4b39977108da6a5bd2d1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637939239901261697%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=9ejHj3wivueygUSg7ebyCYokjn6QCIY9bhlZilWyj%2Bc%3D&reserved=0> · Follow us here

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposaudiogaming&data=05%7C01%7Csrak%40eposaudio.com%7C1405daa9813a4b39977108da6a5bd2d1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637939239901261697%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=vc8Nie%2B3JdPIa6FywIwjTNRVMX3si4h2FmRKHKy5zZw%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudiogaming&data=05%7C01%7Csrak%40eposaudio.com%7C1405daa9813a4b39977108da6a5bd2d1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637939239901261697%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=YMFvweWZ2S6sf%2BRgSL%2F3QI2ChYAymBKFCQi1eozyQIQ%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=05%7C01%7Csrak%40eposaudio.com%7C1405daa9813a4b39977108da6a5bd2d1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637939239901261697%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=s89Bod4s7%2FdkhTv61RLsycoZldJFvJDYpVCEpJLU44c%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudiogaming&data=05%7C01%7Csrak%40eposaudio.com%7C1405daa9813a4b39977108da6a5bd2d1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637939239901261697%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=lZ35L7aBr6aeGgkPcirHKyfTaORyvQGe4Ktlpb7suC4%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Feposgaming&data=05%7C01%7Csrak%40eposaudio.com%7C1405daa9813a4b39977108da6a5bd2d1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637939239901261697%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=P0VvWH9TPej5O8wenGyX58pk%2FftkM4glWR6mMWWkALA%3D&reserved=0>